/*
Theme Name: HandyStore Theme Child
Theme URI: http://handy.themes.zone
Author: Themes Zone
Author URI: http://themes.zone
Description: Multi purpose Theme.
Version: 5.0.4 (see readme.txt for detailed changelog)
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
Text Domain: plumtree
Template: handystore
*/

*/CAPTCHA ALIGNMENT */
.captcha
{ text-align: center; }

.g-recaptcha
{ display: inline-block; }


**/LOGIN BUTTON TOP RIGHT*/

.rhlogin a.btn.btn-danger:hover {
	border: 2px solid #1376bc !important;
	background: #1376bc !important;
	color: #fff !important;
}

.rhlogin a.btn.btn-primary {
	border: 2px solid #1376bc !important;
	background: transparent !important;
	color: #1376bc !important;
}

.rhlogin a.btn.btn-primary:hover {
	border: 2px solid #1376bc !important;
	background: #1376bc !important;
	color: #fff !important;
}
